
Foreman - Refactor #16291

move datatables from vendor to npm

08/25/2016 10:36 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3796

  

Description

Related issues:

Related to Foreman - Refactor #13047: Update datatables Closed 01/07/2016

Blocks Foreman - Task #16283: Move all vendored assets and asset gems to npm+... New 08/25/2016

Associated revisions

Revision 77e12c85 - 09/02/2016 05:12 AM - Tomer Brisker

Fixes #13047, #16291 - Upgrade datatables and move it to npm

History

#1 - 08/25/2016 10:37 AM - Tomer Brisker

- Blocks Task #16283: Move all vendored assets and asset gems to npm+webpack added

#2 - 08/30/2016 07:49 AM - Tomer Brisker

- Related to Refactor #13047: Update datatables  added

#3 - 08/30/2016 11:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3796 added

#4 - 08/31/2016 03:48 AM - Tomer Brisker

- Target version set to 1.6.2

#5 - 09/02/2016 06:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 77e12c8572085010eed3d2a42bb2cfa28de49d94.

#6 - 09/05/2016 04:05 AM - Dominic Cleal

- translation missing: en.field_release set to 160
